How do I upgrade....

JOJO

Distinguished
Dec 31, 2007
65
0
18,580
0
Archived from groups: microsoft.public.pocketpc (More info?)

I have an IPAQ 3955.
It is running Pocket PC Version 3.0.11171

Can I upgrade the OS? Every software package I see asked for a version like
2002 or 2003.

Thanks,
jojo
 

JOJO

Distinguished
Dec 31, 2007
65
0
18,580
0
Archived from groups: microsoft.public.pocketpc (More info?)

"jojo" <cgv_2000*yourhat*@yahoo.com> wrote in message
news:OpAdd.8129$Lk3.1723@newssvr12.news.prodigy.com...
> I have an IPAQ 3955.
> It is running Pocket PC Version 3.0.11171
>
> Can I upgrade the OS? Every software package I see asked for a version
like
> 2002 or 2003.
>
> Thanks,
> jojo
>
>

sorry...the OS says Windows CE 3.0
 

JOJO

Distinguished
Dec 31, 2007
65
0
18,580
0
Archived from groups: microsoft.public.pocketpc (More info?)

> http://www.hp.com/sbso/special/ppc_upgrade.html
>
> --
> Steve Parry BA (Hons) MCP MVP
>
> http://mvp.support.microsoft.com/
> http://www.gwynfryn.co.uk
>
>
>
Steve, thanks.
What else should I upgrade (I know you have to do things in certain order or
create problems for yourself)
Activesync? ( I think I read it must be upgraded after the os)
anything else that is necessary?
I sync to 2 machines Windows 98 and XP pro.

Thanks,
jojo
 
G

Guest

Guest
Archived from groups: microsoft.public.pocketpc (More info?)

jojo wrote:
>> http://www.hp.com/sbso/special/ppc_upgrade.html
>>
>> --
>> Steve Parry BA (Hons) MCP MVP
>>
>> http://mvp.support.microsoft.com/
>> http://www.gwynfryn.co.uk
>>
>>
>>
> Steve, thanks.
> What else should I upgrade (I know you have to do things in certain
> order or create problems for yourself)
> Activesync? ( I think I read it must be upgraded after the os)
> anything else that is necessary?
> I sync to 2 machines Windows 98 and XP pro.
>
> Thanks,
> jojo

Just make sure you have the latest activesync version in place and
working before you upgrade, alternatively ask an ipaq specialist centre
to perform the upgrade for you if your nervous about it.



--
Steve Parry BA (Hons) MCP MVP

http://mvp.support.microsoft.com/
http://www.gwynfryn.co.uk
 

JOJO

Distinguished
Dec 31, 2007
65
0
18,580
0
Archived from groups: microsoft.public.pocketpc (More info?)

> Just make sure you have the latest activesync version in place and
> working before you upgrade, alternatively ask an ipaq specialist centre
> to perform the upgrade for you if your nervous about it.
>
>
>
> --
> Steve Parry BA (Hons) MCP MVP
>
> http://mvp.support.microsoft.com/
> http://www.gwynfryn.co.uk
>
>
>

apparently not the latest...I just received the sofware in the mail and it
says....

uninstall activesync 3.7.1. if it is installed.
install 3.7 from the cd
install 2003 upgrade
install 3.7.1 activesync
 
G

Guest

Guest
Archived from groups: microsoft.public.pocketpc (More info?)

jojo wrote:
>> Just make sure you have the latest activesync version in place and
>> working before you upgrade, alternatively ask an ipaq specialist
>> centre to perform the upgrade for you if your nervous about it.
>>
>>
>>
>> --
>> Steve Parry BA (Hons) MCP MVP
>>
>> http://mvp.support.microsoft.com/
>> http://www.gwynfryn.co.uk
>>
>>
>>
>
> apparently not the latest...I just received the sofware in the mail
> and it says....
>
> uninstall activesync 3.7.1. if it is installed.
> install 3.7 from the cd
> install 2003 upgrade
> install 3.7.1 activesync

Interesting! .. I imagine they've found some issue or other?

--
Steve Parry BA (Hons) MCP MVP

http://mvp.support.microsoft.com/
http://www.gwynfryn.co.uk
 

ASK THE COMMUNITY